Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:02:21 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Awaiting my order           12:51 PM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           12:56 PM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           12:57 PM, 20th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           12:59 PM, 20th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:01 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.c
 om/helpdesk/tickets/2128309